/**
 * @file
 * CSS for Plaques theme
 */

body {
    font-family: Arial, Helvetica, sans-serif; /* 1 */
    font-size: 95%;
    background: #2d2525;
    color: #CFC7C2;
    background: url(../images/background.gif);
    background-image: url(../images/background.gif);
    background-attachment:fixed;
    background-size:cover;
    background-position:center top;
    background-position-x:center;
    background-position-y:top;
    background-repeat:no-repeat no-repeat;
    background-color:#2D2525;
}

h1 {
    color: #C1B297;
    text-transform: uppercase;
}

h2 {
    color: #C1B297;
    text-transform: uppercase;
}

a {
    /*color: #95815e;*/
    color: #C1B297;
}

a:hover {
    color: #9c8017;
}

#content {
    background: #000000;
    border: 1px solid #5d4b2b;
}

#content p img {
    margin: 1em;
}

#content div.BottomBanner {
    clear: both;
    text-align: center;
    margin: 2em;
    border: 3px solid #2d2525;
    padding: 2em;
    font-weight: bold;
    text-transform: uppercase;
}

@media all and (min-width: 480px) {
    #content {
        padding: 1em 3em 1em 3em;
    }
}

header {
    background: #000000;
    border: 1px solid #5d4b2b;
    border-bottom: none;
    margin-top: 1em;
}

.header__logo-image {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}

#plaque_path {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-right: 0.5em;
    margin-left: 300px;
    background-image: url(../images/header.jpg);
    background-repeat: no-repeat;
    display: block;
    height: 144px;
    xwidth: 654px;
    xfloat: right;
}

#navigation {
    background-color: #000000;
    border: 1px solid #5d4b2b;
    border-top: none;
    padding-bottom: 0.5em;
    height: auto;
}

#main-menu {
    margin-top: 0.25em;
    margin-left: 1px;
    margin-right: 0.5em;
}

#navigation li a {
    color: #ffffff;
    text-transform: uppercase;
    font-weight: bold;
    text-decoration: none;
    font-size: 80%;
    height: 3em;
    display: block;
    padding-left: 2.1em;
    padding-right: 2.1em;
}

#navigation li {
    /*width: 10em;*/
    text-align: center;
    background-image: url(../images/menubg.png);
    background-repeat: repeat-x;
    line-height: 2.5em;
    border-bottom: 1px solid black;
    padding-right: 0 !important;
}

#navigation li:hover {
    background: #5a492a;
    background-image: url(../images/menubga.png);
    border-bottom: 1px solid #5a492a;
}

#navigation li.active {
    background: #5a492a;
    border-bottom: 1px solid #5a492a;
    background-image: url(../images/menubga.png);
}

@media all and (min-width: 480px) {
    #navigation li+li {
        border-left: 1px solid white;
    }
}

#footer {
    background-color: #000000;
    border: 1px solid #5d4b2b;
    margin-top: 0.5em;
    position: relative;
}

#footer div p {
    margin: 0;
    margin-left: 3em;
    font-size: 75%;
    /*color: #5a492a;*/
    color: #95815e;
}

#footer div {
    margin: 0;
}

#footer div.fbicon {
    position: absolute;
    top: 3px;
    right: 2em;
}


div.flexslider {
    max-width: 640px;
    margin-left: auto;
    margin-right: auto;
}

body.node-type-gallery #content div.field-name-field-photos img {
    float: left;
    border: 3px solid #2d2525;
    margin: 1em;
}

#content table.contact tbody {
    border: none;
}

#content table.contact th {
    border: none;
}

#content table.contact th {
    text-align: left;
    padding-right: 1em;
}

body.section-contact div.webform-container-inline label {
    width: 4em;
    display: inline-block;
}

body.section-products div.menu-level-2 li {
    display: block;
    position: relative;
    width: 15em;
    float: left;
}

body.section-products #block-menu-block-1 br {
    clear: both;
}

/* For inline editing */
div.cke_contents body {
    border: 1px solid red;
    background: black;
}

body.cke_editable {
    background-image: none;
    background: black;
    margin: 1em;
}

body.page-node-edit tr.odd {
    background-color: #303030;
}

body.page-node-edit tr.even {
    background-color: #101010;
}
